/***********************************************************/
/********************* GRUPODW CUSTOM **********************/
/***********************************************************/

/***** VARIABLES *****/
:root {
    --color: #577d70;
    --color-1: white;
    --color-2: black;
    --gallery-padding: 0px 15px 30px 15px;
}

/***** ESTILOS GLOBALES  ******/
.post-inner.thin {
    padding: 0;
}

h2.elementor-heading-title.elementor-size-default {
    margin: 0;
}

blockquote,
.border-color-accent,
.border-color-accent-hover:hover,
.border-color-accent-hover:focus {
    border-color: var(--color) !important;
}

/* .elementor section {
    width: auto !important;
    margin: 0 auto !important;
}
 */
.section-inner {
    width: 100% !important;
    max-width: 1550px !important;
    padding: 20px 15px !important;
}


body:not(.enable-search-modal) .header-titles-wrapper {
    padding-left: initial;
}

/*** HEADER ****/
header.entry-header.has-text-align-center.header-footer-group {
    display: none;
}


body:not(.overlay-header) .primary-menu>li>.icon,
.modal-menu a,
.footer-menu a,
.footer-widgets a,
#site-footer .wp-block-button.is-style-outline,
.wp-block-pullquote:before,
.singular:not(.overlay-header) .entry-header a,
.archive-header a,
.header-footer-group .color-accent,
.header-footer-group .color-accent-hover:hover {
    color: var(--color) !important;
}

header#site-header {
    box-shadow: 0 0 10px 2px #00000059;
}

.home main#site-content {
    padding-top: 0;
}

main#site-content {
    padding-top: 30px;
}

/******** BANNER HOME *********/
.banner-slider img.swiper-slide-image {
    width: 100%;
}

/**** CARRUSEL/SLIDER HOME ANIMATION ****/
@keyframes fadeHome {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

.container-first-home,
.slider-home {
    animation: fadeHome .8s;
}

/********* MAPA DE CONTACTO **********/
.mapa-contacto iframe {
    width: 100% !important;
}

/********** FORMULARIO CONTACTO *************/
#formulario-contacto .wpforms-field-row.wpforms-field-medium {
    max-width: 100%;
}

/**** FOOTER ****/
.footer-nav-widgets-wrapper.header-footer-group {
    border-top: solid 1px #d0d0d0;
}

.footer-nav-widgets-wrapper.header-footer-group h2.widgettitle {
    margin-top: 0;
}

/******* FIRMA FOOTER ***************/
span.link-firma {
    color: var(--color);
}

.page-id-290 main#site-content {
    padding-top: 0;
}

/* .entry-content>*:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    min-width: 100% !important;
} */


main#site-content {
    padding-top: 0;
}

/************ GALLERY  *************/

figure.gallery-item {
    padding: var(--gallery-padding);
}

.elementor-slideshow__title {
    display: none;
}

.gallery {
    margin: 0 !important;
}

.page-id-297 section#mapa-contacto .elementor-widget-wrap.elementor-element-populated {
    padding: 0;
}

.header-footer-group.sticky {
    position: fixed !important;
    width: 100%;
}




/********************************/

div#wpforms-305-field_7-container,
div#wpforms-305-field_1-container {
    width: 48%;
    display: inline-block;
    flex-wrap: wrap;
    flex-direction: row;
}


div#wpforms-305-field_7-container {
    margin-left: 4%;
}

div#wpforms-305-field_1-container input#wpforms-305-field_1 {
    width: 100%;
    max-width: 100%;
}

div#wpforms-305-field_7-container input#wpforms-305-field_7 {
    width: 100% !important;
    max-width: 100%;
}

div#formulario-contacto .elementor-widget-container {
    padding-right: 30px;
}

header#site-header {
    z-index: 99;
}

/************* FOOTER *****************/

.footer-widgets.column-two.grid-item {
    display: none;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-inner.section-inner {
    max-width: 1550px;
    width: 100%;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item {
    width: 100%;
    margin: 0;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: baseline;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item>div {
    margin: 0;
}

.footer-nav-widgets-wrapper.header-footer-group .wp-block-group {
    margin-top: 0 !important;
}

.widget.widget_block ul#menu-social li {
    display: inline-block;
}

.widget.widget_block ul#menu-social {
    margin: 0 !important;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item .widget.widget_block nav ul li a {
    text-decoration: none;
}

.footer-nav-widgets-wrapper.header-footer-group .widget.widget_block nav.menu-social-container ul#menu-social li {
    margin: 0;
    margin-right: 17px;
    text-decoration: none !important;
}

.footer-nav-widgets-wrapper.header-footer-group h2 {
    font-size: 2.7rem;
}

.footer-widgets-wrapper {
    padding: 0 20px;
    display: block !important;
    width: auto !important;
    margin: 0 !important;
}

.footer-nav-widgets-wrapper.header-footer-group {
    margin-top: 0 !important;
}

.footer-nav-widgets-wrapper.header-footer-group .widget.widget_block nav ul li a:hover {
    text-decoration: underline !important;
}

/*****************************/

.bdp-post-grid-main {
    padding: 35px 15px;
}

.bdp-post-grid-main .bdp-post-grid>div {
    /*     background: #f8f8f8;
 */
    padding-bottom: 38px;
    box-shadow: 0 0 15px #00000026;
}

.bdp-post-grid-main .bdp-post-grid>div h2.bdp-post-title a {
    font-size: 2.3rem;
    letter-spacing: initial;
}

.bdp-post-grid-main .bdp-post-grid>div .bdp-post-content {
    padding: 0 20px;
}

.bdp-post-grid-main .bdp-post-short-content {
    font-size: 14px;
}

.bdp-post-grid-main .bdp-post-categories a {
    font-weight: 600;
}

.bdp-post-grid-main a.bdp-readmorebtn {
    color: var(--color);
    border-color: var(--color);
}

.bdp-post-grid-main a.bdp-readmorebtn:hover {
    color: var(--color-1);
    border-color: var(--color);
    background-color: var(--color);
}


/*************** TO TOP *******************/

a.to-the-top {
    margin: 0 !important;
    width: 40px;
    height: 40px;
    background: var(--color);
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    right: 20px;
    bottom: 20px;
    box-shadow: 0 0 5px #0000007a;
    visibility: hidden;
    opacity: 0;
    transition: all .3s;
}

a.to-the-top:hover {
    text-decoration: none !important;
    background: var(--color-2);
    color: var(--color-1);
}

a.to-the-top.show {
    visibility: visible;
    opacity: 1;
    transition: all .3s;
}

footer#site-footer {
    padding: 0;
}

/**************************************/

.home main#site-content article#post-70>.section-inner {
    display: none;
}


div#wordpress-blog-posts {
    max-width: 1550px;
    margin: 0 auto;
    width: 100%;
}

main#site-content .featured-media-inner.section-inner img {
    width: 100%;
    height: 100%;
    max-height: 350px;
    object-fit: cover;
}

.post-template-default header.entry-header.has-text-align-center.header-footer-group {
    display: initial;
}

div#wordpress-blog-posts {
    max-width: 1550px;
    margin: 0 auto;
    width: 100%;
    min-width: 0 !important;
}

.post-template-default .post-inner.thin .entry-content>* {
    max-width: 100% !important;
    width: auto !important;
}


.single-post .post-inner.thin .entry-content {
    max-width: 1550px;
    margin: 0 auto;
    padding: 0 15px;
}

.singular .featured-media-inner {
    left: 0 !important;
}

div#wordpress-blog-posts .bdp-post-grid>div {
    border-radius: 10px;
    overflow: hidden;
}

.singular main#site-content .comments-wrapper.section-inner form#commentform {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.singular main#site-content .comments-wrapper.section-inner form#commentform p {
    margin: 0 auto !important;
}

.singular form#commentform {
    max-width: 650px !important;
}

.singular .comments-wrapper.section-inner form#commentform p {
    width: 100%;
    padding-bottom: 19px;
}

.singular .post-inner.thin .entry-content {
    text-align: justify;
}

@media only screen and (max-width: 1024px) {

    .form-wide {
        width: 100% !important;
    }

    .elementor-297 .elementor-element.elementor-element-af2fc5d>.elementor-widget-container {
        border: none !important;
    }

}


@media only screen and (max-width: 991px) {

    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets-wrapper .footer-widgets.column-one.grid-item .widget.widget_text {
        width: 20% !important;
        max-width: 100% !important;
    }

}

@media only screen and (max-width: 767px) {
    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets-wrapper .footer-widgets.column-one.grid-item .widget.widget_text {
        width: 58% !important;
        max-width: 100% !important;
    }

}

@media only screen and (max-width: 450px) {
    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets-wrapper .footer-widgets.column-one.grid-item .widget.widget_text {
        width: 100% !important;
        max-width: 100% !important;
    }

    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: baseline;
        display: table-row;
    }

}



/**** BUSCADOR IVORY *******/

div#buscador-ivory {
    width: 100%;
}

div#buscador-ivory input {
    height: 50px;
}

.search-modal {
    background: rgb(0 0 0 / 72%) !important;
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
}

header#site-header button.toggle.search-toggle.desktop-search-toggle span.toggle-text {
    display: none;
}

.toggle-wrapper.search-toggle-wrapper:before {
    display: none !important;
}

.header-toggles.hide-no-js button.toggle.search-toggle.desktop-search-toggle {
    padding: 0;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li a {
    color: black;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li a:hover,
header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li.current-menu-item a {
    color: var(--color);
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li a:hover {
    color: var(--color);
    text-decoration: none;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li.current-menu-item a {
    font-weight: bold;
}

.search-results main#site-content hr.post-separator.styled-separator.is-style-wide.section-inner {
    display: none !important;
}

input#search-form-1 {
    outline: 0 !important;
    border: 0 !important;
}

/**** SECTION WIDE  *******/

.entry-content>*:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: 1550px !important;
    width: 100% !important;
}


/********* FIXES ******/

.primary-menu-wrapper+.header-toggles {
    padding-left: 3rem;
    margin-left: 0 !important;
}

.header-navigation-wrapper {
    flex-wrap: wrap;
}

nav.primary-menu-wrapper {
    width: auto;
}

.header-toggles {
    margin: initial !important;
}


/**** FIXES BUSCADOR ******/
button.toggle.nav-toggle.mobile-nav-toggle span.toggle-inner span.toggle-icon i.fa.fa-bars {
    font-size: 27px;
}

button.toggle.nav-toggle.mobile-nav-toggle span.toggle-inner span.toggle-icon {
    height: auto;
    overflow: visible;
}

button.toggle.nav-toggle.mobile-nav-toggle span.toggle-inner {
    padding: 0;
}

div#boton-whatsapp {
    z-index: 9999;
}

header#site-header .header-inner.section-inner {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 20px;
}

.header-inner.section-inner {
    padding-bottom: 5px !important;
}

.card-guardia.left {
    padding-right: 20px;
}

.card-guardia.right {
    padding-left: 20px;
}

body:not(.elementor-editor-active) .card-guardia>div {
    background: #f2fffc;
    padding: 30px !important;
    border-radius: 20px;
    box-shadow: 0 7px 25px #00000014;
    border-right: solid 6px #577d70;
}

.m0 {
    margin: 0 !important;
}

.section-fidelizacion:before {
    content: '';
    width: 720px;
    height: 100%;
    position: absolute;
    background: url(/wp-content/uploads/2025/03/card-left.jpg);
    left: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: -1;
    background-position: bottom;
}

.section-fidelizacion:after {
    content: '';
    width: 790px;
    height: 100%;
    position: absolute;
    background: url(/wp-content/uploads/2025/03/card-right.jpg);
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: -1;
    background-position: bottom;
}

body:not(.elementor-editor-active) .section-fidelizacion .elementor-widget.elementor-widget-text-editor>div {
    background: #ffffffc7;
    padding: 0 !important;
    max-width: 785px;
    margin: 0 auto;
    padding: 40px !important;
    border-radius: 20px;
    padding-bottom: 20px !important;
    backdrop-filter: blur(6px);
    border: solid 1px white;
}

body:not(.elementor-editor-active) .card-servicios-home>div {
    background: white;
    margin: 15px;
    padding: 38px !important;
    border-radius: 20px;
    box-shadow: 0 7px 25px #0000001c;
    border: solid 1px #c2d0cb;
}

.footer-nav-widgets-wrapper.header-footer-group h2 {
    font-family: 'Teko', sans-serif;
    font-weight: 400;
    letter-spacing: 4px;
    font-size: 28px;
    color: var(--color);
}

.footer-nav-widgets-wrapper.header-footer-group ul li a {
    color: black !important;
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    font-weight: 500;
}

.footer-nav-widgets-wrapper.header-footer-group .widget.widget_text .widget-content .textwidget p {
    font-size: 16px;
}

.week-days .day {
    background: #f2fffc;
    margin: 0 20px;
    border-radius: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.day h2.elementor-heading-title.elementor-size-default {
    letter-spacing: -1px;
    font-size: 21px !important;
    font-weight: 400 !important;
}

.card-guardia {
    margin: 0 1rem;
}

body:not(.elementor-editor-active) .guardia-1,
body:not(.elementor-editor-active) .guardia-2,
body:not(.elementor-editor-active) .guardia-3,
body:not(.elementor-editor-active) .guardia-4 {
    display: none !important;
}

body:not(.elementor-editor-active) .guardia-1.show,
body:not(.elementor-editor-active) .guardia-2.show,
body:not(.elementor-editor-active) .guardia-3.show,
body:not(.elementor-editor-active) .guardia-4.show {
    display: block !important;
}

header#site-header .header-inner.section-inner .header-navigation-wrapper .header-toggles.hide-no-js {
    display: none;
}

header#site-header .header-inner.section-inner {
    padding-bottom: 20px !important;
}

.header-footer-group.sticky img.custom-logo {
    height: 0 !important;
    width: 90px !important;
}

.header-footer-group.sticky .header-inner.section-inner {
    padding-top: 0 !important;
}

header#site-header .site-logo.faux-heading {
    margin: 0 !important;
}

header#site-header .header-titles-wrapper {
    margin: 0 !important;
}

header#site-header .header-titles {
    margin: 0 !important;
}

.form-wide>div {
    background: white;
    border-radius: 20px;
    box-shadow: 4px 4px 25px #00000045;
    border: solid 1px #577d7080;
}



.form-wide input:not(#wpforms-843-field_5_1)::placeholder,
.form-wide textarea::placeholder {
    color: #556d65;
}

.form-wide input:not(#wpforms-843-field_5_1),
.form-wide textarea {
    background: white !important;
    border-radius: 8px !important;
    border: solid 1px #bdcec8 !important;
}

.form-wide .wpforms-title {
    font-family: 'Teko', sans-serif;
    color: var(--color);
    font-size: 43px !important;
    text-transform: uppercase !important;
    letter-spacing: 1px !important;
}

.form-wide .wpforms-field-description {
    color: #656565;
    font-size: 13px !important;
    text-align: left;
}

.form-wide button#wpforms-submit-843 {
    background: var(--color);
    color: white;
    border-radius: 20px;
    padding: 7px 20px;
    font-size: 17px;
}

.form-wide>div {
    background: #577d7021;
}

.form-wide>div {
    background: #e9eeec;
}

.form-wide {
    margin-top: -57px;
}

.page-id-625 main#site-content .entry-content>div>section a,
.page-id-635 main#site-content .entry-content>div>section a,
.page-id-640 main#site-content .entry-content>div>section a,
.page-id-853 main#site-content .entry-content>div>section a {
    color: var(--color);
}


body:not(.elementor-editor-active) .card-guardia.active>div {
    background: var(--color) !important;
}

body:not(.elementor-editor-active) .card-guardia.active>div h2.elementor-heading-title.elementor-size-default {
    color: white;
}

body:not(.elementor-editor-active) .card-guardia.active>div .elementor-widget-container * {
    color: #b9c8c3;
}

body:not(.elementor-editor-active) .card-guardia.active>div {
    border-color: #577d70 !important;
}

.day.active-day h2 {
    color: white;
}

.day.active-day {
    background: #577d70;
}















body:not(.elementor-editor-active) .card-guardia .duty-day {
    position: absolute;
    top: -90px;
    background: #f2fffc;
    text-align: center !important;
    left: 0;
    right: 0;
    margin: 0 auto !important;
    width: 100% !important;
    padding: 12px;
    border-radius: 10px;
    height: 67px;
    display: flex;
    justify-content: center;
    align-items: center;
}

body:not(.elementor-editor-active) .card-guardia .duty-day span {
    font-size: 21px !important;
    font-weight: 500 !important;
}

body:not(.elementor-editor-active) .card-guardia .duty-day .elementor-widget-container {
    line-height: 10px;
}

body:not(.elementor-editor-active) .card-guardia.active .duty-day {
    background: var(--color) !important;
}

body:not(.elementor-editor-active) .card-guardia.active .duty-day span {
    color: white !important;
}

@media only screen and (max-width: 999px) {
    header#site-header .header-inner.section-inner .header-titles-wrapper button.toggle.search-toggle.mobile-search-toggle {
        display: none;
    }

    .header-footer-group.sticky img.custom-logo {
        height: 90px !important;
        width: auto !important;
    }

    .header-footer-group.sticky .header-inner.section-inner {
        padding-top: 20px !important;
    }
}

@media only screen and (max-width: 991px) {
    .card-guardia {
        width: 30% !important;
    }

    .duty.show .elementor-container.elementor-column-gap-default>.card-guardia:nth-child(1),
    .duty.show .elementor-container.elementor-column-gap-default>.card-guardia:nth-child(2),
    .duty.show .elementor-container.elementor-column-gap-default>.card-guardia:nth-child(3) {
        padding-bottom: 120px !important;
    }

    .duty.show {
        padding-bottom: 0 !important;
    }

    .duty.show {
        padding-right: 30px !important;
        padding-left: 30px !important;
    }

    header#site-header button.toggle.nav-toggle.mobile-nav-toggle {
        height: 100% !important;
        position: relative;
    }

    .header-titles-wrapper {
        width: 100% !important;
        justify-content: space-between !important;
        padding: 0 !important;
    }

    header#site-header button.toggle.nav-toggle.mobile-nav-toggle {
        top: -6px;
    }

}

@media only screen and (max-width: 887px) {

    header#site-header div#fresco-container>div {
        width: fit-content;
    }

}

@media only screen and (max-width: 767px) {

    .card-guardia {
        width: 100% !important;
    }

    body:not(.elementor-editor-active) .card-guardia .duty-day {
        width: fit-content !important;
        right: initial;
        margin: 0;
        top: -14px;
        height: 36px;
    }

    .duty.show .elementor-container.elementor-column-gap-default>.card-guardia:nth-child(1),
    .duty.show .elementor-container.elementor-column-gap-default>.card-guardia:nth-child(2),
    .duty.show .elementor-container.elementor-column-gap-default>.card-guardia:nth-child(3),
    .duty.show .elementor-container.elementor-column-gap-default>.card-guardia:nth-child(4),
    .duty.show .elementor-container.elementor-column-gap-default>.card-guardia:nth-child(5),
    .duty.show .elementor-container.elementor-column-gap-default>.card-guardia:nth-child(6) {
        padding-bottom: 30px !important;
    }

    body:not(.elementor-editor-active) .card-guardia .duty-day span {
        font-size: 15px !important;
        font-weight: 500 !important;
    }

}

@media only screen and (max-width: 536px) {
    header#site-header div#fresco-container {
        display: flex;
        justify-content: center;
        align-items: center;
    }

}

@media only screen and (max-width: 443px) {
    .fresco-col-50 {
        text-align: center;
    }

    header#site-header div#fresco-container>.fresco-col-50:nth-child(1)>a:nth-child(3) {
        width: 100% !important;
        flex: 0 0 100% !important;
    }

    header#site-header div#fresco-container>.fresco-col-50:nth-child(1)>a:nth-child(1),
    header#site-header div#fresco-container>.fresco-col-50:nth-child(1)>a:nth-child(2) {
        width: 50% !important;
        flex: 0 0 48% !important;
    }

    header#site-header div#fresco-container>.fresco-col-50:nth-child(1)>a {
        margin: 0;
    }

    header#site-header div#fresco-container>.fresco-col-50:nth-child(1) {
        display: flex;
        flex-wrap: wrap;
    }

    header#site-header div#fresco-container>.fresco-col-50:nth-child(1)>a:nth-child(1) {
        text-align: right;
    }

    header#site-header div#fresco-container>.fresco-col-50:nth-child(1)>a:nth-child(2) {
        text-align: left;
    }

    header#site-header div#fresco-container>.fresco-col-50:nth-child(1) {
        gap: 10px;
    }

}

#formulario-contacto .wpforms-title {
    text-align: left !important;
}












/*LOGOS KIT*/
.footer-widgets.column-two.grid-item {
    display: initial;
}

.logosKitDigital>img {
    margin-right: 10px;
}

.logosKitDigital {
    width: 100%;
    max-width: 100% !important;
    display: flex;
    justify-content: start;
    align-items: center;
}

.footer-nav-widgets-wrapper.header-footer-group aside.footer-widgets-outer-wrapper {
    padding-bottom: 0;
}

.logosKitDigital {
    display: flex;
    flex-wrap: wrap;
}

@media only screen and (max-width: 991px) {
    .widget.widget_block.sellosKitDigital {
        width: 100% !important;
        flex: 0 0 100%;
        margin-top: 15px !important;
    }
}

@media only screen and (max-width: 767px) {
    .logosKitDigital img {
        margin: 0;
    }

    .logosKitDigital {
        gap: 15px;
    }

}

@media only screen and (max-width: 550px) {

    .logosKitDigital {
        flex-direction: column;
        align-items: self-start;
        gap: 20px;
    }

}